Using Wi-Fi Wireless Technology

Staying connected means you have the latest wireless technology at your fingertips at all times. Now your handheld can actually connect you to the wireless world using Wi-Fi® wireless technology.

Use Wi-Fi technology whenever you are in range of an available Wi-Fi network access point, often called being in a "hotspot." During the day, use the Wi-Fi application to access your corporate network. During the evening, connect to the Wi-Fi wireless network at your home if you have a network set up. You can even connect to access points in a public location such as a cafe, hotel, or airport. Wherever you are, use the available Wi-Fi wireless network to access your email and browse the Internet.

V. 1.0


What can I do with the built-in Wi-Fi wireless technology?

Access your corporate network. Whether you are attending a meeting or roaming the hallway, you can stay connected to the information you need.
Send email messages. Whether you send email messages once a week or constantly throughout the day, wireless connectivity means that you can share information.
Access the web. Connect to the Internet for news and information in a café or in a meeting.
Reduce cable clutter by synchronizing wirelessly. Imagine your desk and workstation without cable clutter. Wireless technology on your handheld replaces many of the connecting cables with a wireless connection for tasks such as synchronizing.
Connect to other handhelds to share files wirelessly. Transfer a document wirelessly from your desktop computer to your handheld for review when you are away from your desk.
Access files on your desktop or laptop wirelessly. Transfer documents over an enterprise wireless network from your desktop computer to your handheld when you are away from your desk. You can also download files by connecting to a laptop that is Wi-Fi certified.


What types of connections can I make?

With built-in Wi-Fi wireless technology, you can make connections at the following times:

• When you are in range of Wi-Fi access points for networks in a corporation or a home. If these networks are secure, you must have the necessary keys to access the network. Once you are on the network, you can browse the Internet, send and receive email, and even access network devices such as your computer.

• When you are in range of Wi-Fi access points for public networks, such as Internet cafés and municipal Wi-Fi networks, you can use the networks to browse the Internet or to send and receive email. Some public networks require a subscription fee. Check with the public network provider for details.

• When you are in range of other Wi-Fi devices, such as printers or projectors, create a device-to-device network, also called an ad-hoc Wi-Fi network, between your handheld and the other device. You need to refer to the manual of the other Wi-Fi device to learn how to create a connection with that device.


When would I use Wi-Fi or Bluetooth technology?

You can make many of the same types of connections-browsing the web, checking email, synchronizing wirelessly-using either the Wi-Fi® or Bluetooth® technology on your handheld. Which one you use depends mainly on your location and circumstances.
Wi-Fi Use Wi-Fi technology when you are in range of a Wi-Fi network access point or a hotspot. This can be in a public location such as a cafe, hotel, or airport; at your job to connect to your company's network; or at home if you have a wireless network set up.
Bluetooth Use Bluetooth technology when you are not in range of a Wi-Fi network but are able to make a connection to your mobile phone, provided that the phone is also enabled with Bluetooth technology. You can make a Bluetooth connection at home, on the road, or anywhere else you are in range of your wireless provider's data network.
Also use your handheld's Bluetooth technology to connect directly to other Bluetooth devices, such as computers or handhelds, to send and receive information. Check the documentation included with the other device for instructions on how to set up the device's Bluetooth capabilities.

[!] IMPORTANT It is possible to have both Bluetooth and Wi-Fi turned on at the same time. Even if both are turned on, however, you can access the Internet using only one wireless technology at a time. For example, if you are connected to the Internet using Wi-Fi, and then you connect to the Internet using Bluetooth, the Wi-Fi connection is automatically disconnected before the Bluetooth connection is made. If you encounter interference, it is recommended that you turn one off while using the other.


Setting Up a Wi-Fi Network Connection

You just got a new Palm® T|X handheld and you need to connect to a Wi-Fi® network. It's easy. Your handheld has the versatility to connect to both personal and corporate networks.

When you are at home, you can quickly connect to your personal Wi-Fi network. If you are at a friend's house where there is a Wi-Fi network and you want to check your email, no problem. Just scan for available networks and set up a connection. Connect to the available network, whether it is at the local coffee shop or a motel, to access your email and browse the Internet.

When you are on the job, setting up a Wi-Fi corporate network connection has never been easier. Your corporate network security settings are in a profile database file created by you or your network administrator. You install the profile database file on your handheld during synchronization. When you set up a network connection, these profiles automatically set up your access and security information.


How do I connect to a secure corporate network?

Using profiles created by your network administrator simplifies setting up a connection to a secure corporate network that uses 802.1x-based wireless security. When setting up a network connection on your handheld, you only need to attach the profile instead of handling certificates and inputting advanced security settings.
Setting up a secure corporate connection requires the following steps:
1. Create a profile database file: A profile database file in PDB format is created on a Windows computer using the Palm® Wi-Fi Profile Wizard. You can create the file, or your network administrator can create it.
2. Install the profile database file on your handheld: The profile database file can be installed during synchronization using Palm® Quick Install or from an expansion card. The installation can be done by you or your network administrator.
3. Set up a connection: Follow the steps for setting up an corporate network connection on your handheld. You need to have network information from your network administrator.
Once you have set up a connection to your corporate network, connect to it at any time by tapping Wi-Fi controls on the status bar, selecting the network, and then selecting Connect.


Understanding 802.1x-based wireless security

Corporate networks require a higher level of security than personal networks. Many corporations are implementing 802.1x-based security with closed access points. The authentication of a device so that it can access the network is usually done by a separate server, such as a RADIUS server, or a strong mutual authentication using protocols such as EAP-TLS, EAP-TLS, EAP-TTLS, EAP-PEAP, and LEAP.
These settings apply to any Wi-Fi device, whether a laptop or handheld, that wants to connect to the corporate wireless network. These methods provide secure over-the-air communication between the client and the access points.


Connecting to an open network

Because an open network does not enforce any security, setting up a connection is easy. You can set up an open connection to an access point or to another device.

Setting up an access point connection to an open network

[!] Before You Begin

For Wi-Fi network connections, you need to know the name of the network.

1 | Tap Wi-Fi controls on the status bar.
2 | Do one of the following: · If this is the first time you are setting up a Wi-Fi network connection, select Yes. · If you have previously set up a Wi-Fi network, the Wi-Fi dialog box displays. Make sure that Wi-Fi is set to On, and then select Scan/Setup. Your handheld scans for available networks.
3 | Select the network, and then select Connect. You are connected and you can continue using the application that you were working in when you opened the Wi-Fi controls.
4 | Select Done.
 | You can now connect to the network any time you are within range of an access point.

O

Setting up a peer-to-peer connection

1
Tap Wi-Fi controls on the status bar.
2
Do one of the following:
· If this is the first time you are setting up a Wi-Fi network connection, select Yes.
· If you have previously set up a Wi-Fi network, the Wi-Fi dialog box is displayed. Make sure that Wi-Fi is set to On, and then select Scan/Setup.
Your handheld scans for available networks.

3
Select the network:

a. Highlight a network.

b. Select Edit, and then select Configure.

4
Configure the connection:

a. Select Details.

b. Select Peer-to-Peer (ad-hoc) from the Connect to pick list.

c. Select the channel number from the Channel pick list.

5
If your peer-to-peer network does not require that you manually set your IP or DNS address, skip this step.
If your peer-to-peer network requires that you manually set your IP or DNS address:

[!] IMPORTANT These settings require technical knowledge of your network and are for advanced users. If you are unsure of the settings, keep the default settings or contact your system administrator.

a. Select Advanced.

b. Select the IP Address or DNS Server pick list, and then select Manual.

c. Enter the IP address or DNS server information.

d. If you want to use a preamble, check the Use Long preamble box.

e. Select OK.

6
Select OK, and then select Done.

You can now connect to the network any time you are within range of an access point.

O

Did You Know?
A network that does not appear on the list may be hidden for security purposes.

Did You Know?
If a network shown in the list of available networks has a lock icon, it is not an open network and requires security information. You need to set up a personal network connection or a corporate network connection.

Did You Know?
When the IP and DNS settings are set for Automatic, the settings are automatically loaded from the DHCP server. However, for peer-to-peer networks, it is recommended to manually set a static IP address.


Setting up a connection to a secure network

[!] Before You Begin

For personal network connections, you need the following:

• Name of the network, also known as an SSID.

• Encryption settings, such as WEP or WPA-PSK keys.

• You may also need to know the IP address and DNS server information.

A personal network connection allows you to enter security information in order to connect to a secure network. If you are connecting to a corporate network that requires more advanced security methods, you need to set up a corporate network connection.

1
Tap Wi-Fi controls on the status bar.
2
Do one of the following:
· If this is the first time you are setting up a Wi-Fi network connection, select Yes.
· If you have previously set up a Wi-Fi network, the Wi-Fi dialog box is displayed. Make sure that Wi-Fi is set to On, and then select Scan/Setup.
Your handheld scans for available networks.

3
Do one of the following:
If the network you want is listed Select the network, and then select Connect. If the network does not require an encryption key, you are connected and you can continue using the application that you were working in when you tapped the Wi-Fi controls. You finished this procedure.
If the network requires an encryption key, select Yes when asked if you want to enter security settings. The Wi-Fi network configuration dialog box opens.
If the network you want is not listed Select Edit, and then select Add.

4
If a network name or SSID is not entered, enter the network name. An SSID is required for hidden networks and peer-to-peer (ad-hoc) network connections. Contact the network administrator for the correct network name or SSID.
5
Select Personal from the Security pick list.

6
Select a mode:
· If your network uses WEP, select WEP and go to step 8.
· If your network uses WPA-PSK, select WPA-PSK and go to the next step.

7
If you selected WPA-PSK in step 6:

a. Select the Encryption method from the Encryption pick list.

b. Select the Key box.

c. Enter the network's passphrase.

d. Select OK and go to step 10.

8
If you selected WEP in step 6, enter the encryption information:

a. Select the Key box.

b. Select the Key Type pick list and select a key type:

40-bit hex Allows a 10-digit hexadecimal number to be entered.
40-bit ASCII Allows a five-character string to be entered.
40-bit passphase Allows a variable-length string to be entered.
104-bit hex Allows a 26-digit hexadecimal to be entered.
104-bit ASCII Allows a 13-character to be entered.
104-bit passphrase Allows a variable-length to be entered.

c. If you want to enter four WEP keys, or you want to generate four WEP keys from a passphrase, check the Four keys box.

d. Enter the WEP key(s).

e. If you checked the Four keys box, select an index number from the Key Index pick list, and then select OK.

9
If you are connecting to a infrastructure network with access points, go to step 10.
If you are setting up a peer-to-peer network, set up the connection:

a. Select Details.

b. Select Peer-to-Peer (ad-hoc) from the Connect to pick list.

c. Select the channel number from the Channel pick list.

10
If your peer-to-peer network or your access point network connection does not require that you manually set your IP or DNS address, skip this step.
If your peer-to-peer network or your access point network connection requires that you manually set your IP or DNS address:

[!] IMPORTANT These settings require technical knowledge of your network and are for advanced users. If you are unsure of the settings, keep the default settings or contact your system administrator.

a. If you did not set up a peer-to-peer network in step 9, select Details.

b. Select Advanced.

c. Select the IP Address or DNS Server pick list, and then select Manual.

d. Enter the IP address or DNS server information.

e. If you want to use a preamble, check the Use long preamble box.

f. Select OK.

11
Select OK.

You can now connect to the network any time you are within range of an access point.

O

Did You Know?
A network that does not appear on the list may be hidden for security purposes.

Did You Know?
You can select a network, select Edit, and then select Configure to directly go to the Wi-Fi network configuration dialog box.

Tip
Once you have set up a connection to a network, connect to it at any time by opening Wi-Fi controls, selecting the network, and then selecting Connect.

Tip
Check with your network administrator for the WPA-PSK passphrase.

Did You Know?
A peer-to-peer connection does not support WPA-PSK.

Tip
WEP encryption settings are set by the access point security settings. Check with your network administrator for WEP information, or if you are at home, check the Access Point configuration of your network.

Did You Know?
64-bit WEP keys are commonly called 40-bit keys and 128-bit keys are commonly called 104-bit keys because the other 24 bits are automatically assigned.

Tip
You can use a passphrase to generate the keys. If you have problems, ask your network administrator for the hex equivalent, and use that instead.

Did You Know?
For peer-to-peer networks, it is recommended that you manually set a static IP address.

Did You Know?
When the IP and DNS settings are set to Automatic, the settings are automatically loaded from the DHCP server.

Did You Know?
By default, the handheld negotiates the preamble settings with the access point. The Use Long preamble box is for compatibility with older devices that do not support short or auto preambles. Checking the box limits the use to a long preamble.

Did You Know?
If your computer is located on a Wi-Fi network, once you have set up a Wi-Fi network connection with that network, you can synchronize wirelessly with your computer.


Connecting to a secure corporate network

Corporate or enterprise networks generally use advanced security methods, such as 802.1x-based wireless security. Wi-Fi profiles are needed only to access corporate networks using advanced security methods. Other networks, such as your network at home or the public hotspot at the local coffee shop, typically do not use these advanced methods. You can set up an open or personal connection for noncorporate networks.See the following:

• Creating a profile using the Palm Wi-Fi Profile Wizard

• Installing your profile database file

• Setting up a connection to a secure corporate network


Creating a profile using the Palm Wi-Fi Profile Wizard

A profile database file must be created on your Windows computer if you are connecting to a secure corporate network that uses 802.1x-based wireless security. If you are connecting to open networks or networks that do not employ 802.1x-based wireless security, you do not need a profile.

[*] NOTE The profile database file is usually created by the network administrator. If you already have a profile, you can skip this procedure and install your profile.

The following table describes the security requirements for each authentication method that need to be configured in a profile:
Authentication Method | Tunnel Protocol | CA Certificate | Client Certificate | Initial Identity
EAP-TLS | Not required | Required | Required | Not required
EAP-TTLS | Required | Required | Optional | Optional
EAP-PEAP | Required | Required | Optional | Optional
LEAP | Not required | Not required | Not required | Not required
Depending on the Authentication Protocol, you may need to include root CA certificates, intermediate CA certificates and a client certificate in the Wi-Fi profile database. For completeness, all the intermediate CA certificates (if applicable) and the root CA certificate in the hierarchy of the network's certificates must be included in the profile database. The root certificate is typically issued by a trusted Certificate Authority such as Verisign or Equifax.
For example, if your network's server certificate was derived from an intermediate CA, which was derived from a Verisign root CA, then you must include both the intermediate CA certificate and the Verisign root CA certificate in the profile database. This also applies to the client certificate. For example You must include the intermediate CA and root CA certificates that were used to derive the client certificate.

[!] Before You Begin

You need the following:

• The Palm Wi-Fi Profile Wizard software. You can get the software from your network administrator or you can download it from the web at http://www.palm.com/us/wireless/wi-fi.

• Security information and security certificates for your Wi-Fi network.

1
Go to the directory where the Palm Wi-Fi Profile Wizard is located, and click the file.
2
Click New.
3
Enter your profile settings:
Profile Name This name uniquely identifies the profile and is the name that appears on the handheld.
Authentication Protocol Select from a list of protocols supported. Note that a RADIUS server and authentication protocol must exist on the network and be configured to support the selected protocol.
Tunneled Authentication Protocol The entries depend on the choice of Authentication Protocol and what the RADIUS server supports.
Username The username for the RADIUS server. If this is left blank, you need to enter the username on your handheld (based on your Authentication Protocol selection) to set up your network connection.
Password The password for the RADIUS server. If this is left blank, you need to enter the password on your handheld (based on your Authentication Protocol selection) to set up your network connection. A password is not required for EAP-TLS.
Initial Identity The Initial Identity keeps the client identity secure. This identity is used for logging in anonymously and establishing the tunnel. The actual login name and client credentials are then passed through the secure tunnel. This applies to the tunneled EAP-TTLS and EAP-PEAP protocols. If the field is left blank, the username is used to establish the tunnel.

4
Enter the certificate settings:
CA Certificates-Add Browse and select a certificate file to add to the list. Certificates in this list come from a trusted source, like a Certificate Authority, and are used to validate the identity of the server you are connecting to. These certificates are on your RADIUS server. The added certificate is added to the list.
CA Certificates-Remove Removes the selected certificate from the list.
Client Certificate/Private Key-Set A client certificate / private key package file requirements are based on your Authentication Protocol selection. When the box is checked, the Set and Clear buttons are activated. Click the Set button to browse and select the client certificate.
Client Certificate/Private Key-Clear Removes the client certificate from the list.
Private Key Password (Optional) The client certificate / Private key package file may be encrypted. In that case, a decryption password can optionally be specified in the Private Key Password field.
5
Click Save.

[*] NOTE You need to know the location of the profile database file in order to install the file in the next procedure.

You can now install the profile database file on the handheld.

O

Did You Know?
When the Palm Wi-Fi Profile Wizard is open, press F1 for detailed help about how to set up a profile.

Did You Know?
The Palm Wi-Fi Profile Wizard supports a command line interface to configure and save profile databases. For details on the command line interface, press F1 when the Palm Wi-Fi Profile Wizard is open.

Did You Know?
You must include the relevant Certificate Authority (CA) certificates for your network. Note that you must include all the certificates in the hierarchy of your network's CA certificate. Depending on the Authentication Protocol, this may include multiple root, intermediate, client, and server certificates. Check with your network administrator for more information.


Installing your profile database file

You can install your profile database file onto your handheld using Palm Quick Install. Wi-Fi profiles are used only with corporate networks. If you are setting up a personal network, you do not need to install a profile.

[!] Before You Begin

Contact the network administrator to get your profile database file or create a profile database file using the Palm Wi-Fi Profile Wizard.

WINDOWS ONLY

1 | Open your Palm Desktop software and click the Quick Install icon.
2 | Copy the profile database file to the Quick Install application: a. Select your handheld username from the User drop-down box in the upper-right corner. b. Drag and drop the profile database file onto the Quick Install Handheld window.
3 | Synchronize to install the profile database file to your handheld.
 | See the next procedure for steps on setting up a connection to your corporate Wi-Fi network.

Tip
You can also install the profile database file from an expansion card. For instructions, see http://www.palm.com/us/support/tx.


Setting up a connection to a secure corporate network

[!] Before You Begin

For corporate/enterprise network connections, you need to contact the network administrator to get the following:

• Name of the network, also known as an SSID.

• Encryption information.

• If needed, the IP address and DNS server information

• The profile database file for your network installed on your handheld.

1
Tap Wi-Fi controls on the status bar.
2
Do one of the following:
· If this is the first time you are setting up a Wi-Fi network connection, select Yes.
· If you have previously set up a Wi-Fi network, the Wi-Fi dialog box is displayed. Make sure that Wi-Fi is set to On, and then select Scan/Setup.
Your handheld scans for available networks.

3
Do one of the following:
If the network you want is listed Select the network, and then select Connect. Select Yes when asked if you want to enter security settings.

If the network you want is not listed Select Edit, and then select Add.

4
If a network name or SSID is not entered, enter the network name. An SSID is required for hidden network connections. Contact the network administrator for the correct network name or SSID.
5
Select Enterprise from the Security pick list.

6
Select your security settings:
· Select the Mode pick list, and change the encryption mode if WPA1/WPA2 doesn't match your network.
· Select the Encryption pick list, and then change the encryption type if you do not want Auto (TKIP/AES). Auto (TKIP/AES) encryption has your handheld automatically choose either TKIP or AES as appropriate.
· Select the Profile pick list, and then select a profile that was installed on your handheld for connecting to the selected Network SSID.

7
This information may have been entered already from the installed profile. If not, contact your network administrator for your network username and password:

a. Select the Edit Profile Settings box.

b. If required, enter your username.

c. If required, select the Password box and enter your password.

d. Select OK.

8

[!] IMPORTANT Do not change these settings unless directed to do so by your network administrator.

You can make changes to your profile.

a. Select Edit Profile Settings box.

b. Select Advanced.

c. Make the changes.

d. Select OK.

9
If your access point network connection does not require that you manually set your IP or DNS address, skip this step.
If your access point network connection requires that you manually set your IP or DNS address:

[!] IMPORTANT These settings require technical knowledge of your network and are for advanced users. If you are unsure of the settings, keep the default settings or contact your network administrator.

a. Select Details.

b. Select the Connect to pick list, and then select Access Point (infrastructure).

c. Select Advanced.

d. Select the IP Address or DNS Server pick list, and then select Manual.

e. Enter the IP address or DNS server information.

f. If you want to use a preamble, check the Use long preamble box.

g. Select OK.

10
Select OK.

You can now connect to the network any time you are within range of an access point.

Did You Know?
A network that does not appear on the list may be hidden for security purposes.

Did You Know?
You can select a network, select Edit, and then select Configure to directly go to the Wi-Fi network configuration dialog box.

Tip
Once you have set up a connection to a network, connect to it at any time by opening Wi-Fi controls, selecting the network, and then selecting Connect.

Tip
If the corporate network uses Dynamic WEP, select Dynamic WEP. For all other security methods, including LEAP, EAP-TLS, EAP-TTLS and EAP-PEAP, choose WPA1/WPA2. Contact your network administrator for details.

Did You Know?
All profiles require a username, and all methods except EAP-TLS require a password to authenticate a client on the network.

Did You Know?
You cannot edit or add certificates from your handheld. You can edit or add certificates only using the Palm Wi-Fi Profile Wizard.

Did You Know?
When the IP and DNS settings are set for Automatic, the settings are automatically loaded from the DHCP server.

Did You Know?
By default, the handheld negotiates the preamble settings with the access point. The Use Long preamble box is for compatibility with older devices that do not support short or auto preambles. Checking the box limits the use to a long preamble.

Did You Know?
If your computer is located on a Wi-Fi network, once you have set up a Wi-Fi network connection with that network, you can synchronize wirelessly with your computer.


Connecting Using Wi-Fi Technology

When you are at work or away from work, your handheld keeps you connected. Wherever there is a wireless network, whether you are at your local coffee shop, at a buddy's house, or even in your own home, you can easily connect once you have set up a network connection. As soon as you are connected, you can access your personal email and browse the Internet.


Wi-Fi signal-strength indicator

You can easily check Wi-Fi status and signal strength at any time by viewing the Wi-Fi icon on the status bar. You can also tap the Wi-Fi icon to open a dialog box and view the status, signal strength, and other Wi-Fi information.

Status | ...Icons
Wi-Fi off |
Wi-Fi on Connected to a network Signal strength: Full strength decreasing to no signal |
Wi-Fi on Not connected to a network |

Did You Know?
It is possible to have both Bluetooth and Wi-Fi turned on at the same time. Even if both are turned on, you can access the Internet only by using one wireless technology at a time. If you encounter interference, it is recommended that you turn one off while using the other.


Accessing email and the web with Wi-Fi technology

[!] Before You Begin

You need to perform the following:

• You must set up a Wi-Fi network connection and you must be within range of an access point for that network.

• You must set up an email account on your handheld before you can send or receive email messages.

After you set up a connection to a Wi-Fi network, you can send and receive email or browse the web wirelessly using this connection.

[*] NOTE Wi-Fi functionality must be on before you can use it to make wireless connections.

1 | Open the email application or the web browser.
2 | Tap Wi-Fi controls on the status bar.
3 | Make sure that Wi-Fi is set to On.
4 | Connect to the Wi-Fi network: a. Select the Network pick list, and then select the network you want. b. Select Connect. You are connected and you can continue using the application that you were working in when you opened the Wi-Fi controls.
 | You are now ready to send and receive email messages or to browse the web.

Tip
If the Wi-Fi application is already on, you can change to another network by tapping the Wi-Fi controls on the status bar and then selecting Scan. Your handheld scans for available networks. Select the network you want from the available networks list.

Tip
When you enter a URL in the web browser or select Get and Send in the VersaMail® application, a connection is automatically initiated with the last-used service.


Conserving battery power when using Wi-Fi technology

The Wi-Fi radio uses battery power that can shorten the length of time you can operate your handheld before you need to recharge the battery. The Wi-Fi Preferences screen enables you to set power consumption options that can enhance battery life, and set a time interval of inactivity before the radio is automatically turned off.

Selecting Wi-Fi power-saving settings

1
Open Wi-Fi Preferences:

a. Tap Wi-Fi controls on the status bar.

b. Select Prefs.

2
Select the following settings, and then select Done.
Conserve Power Normally this box is checked to conserve power. If you uncheck the box, the Wi-Fi radio is on all the time. This improves data transfer performance when transfers are not constant, but it drains your battery quicker.
Timeout Select the box, and then select a timeout period after which the Wi-Fi radio is automatically turned off. Note that whatever value is selected, the handheld display remains on while Wi-Fi is connected. The Auto Lock setting takes precedence over this timeout setting.


Common Questions

Although we can't anticipate all the questions you might have, this chapter provides answers to some of the most commonly asked questions.

Palm has more support information available online.


I was connected to the network and now I am not.

1. Check the Wi-Fi signal-strength indicator to make sure you are still within range of a Wi-Fi access point. If the signal is weak, move closer to the access point until you get a stronger signal.
2. If you still can't make a connection, turn the Wi-Fi radio off and then back on. Tap Wi-Fi controls on the status bar, select the Wi-Fi pick list, and then select Off. Once the radio is off, turn the radio back on.


I have a Yahoo/SBC DSL account and when I try to connect wirelessly, I get an IP address but cannot connect to the internet.

Try manually entering the DNS address:
1. Check the website for your Yahoo/SBC account for the correct DNS address.
2. Tap Wi-Fi controls on the status bar.
3. Select Scan/Setup.
4. Select the Yahoo/SBC network.
5. Select the Edit button, and then select Configure.
6. Select Details, and then select Advanced.
7. Select the DNS Server, and then select Manual from the pick list.
8. For Preferred DNS, enter the address you got from the website for your Yahoo/SBC account.
9. Select OK until you return to the Wi-Fi Networks dialog box. You are now ready to connect to a network.


I get the error message Connection failed when trying to connect to the wireless network.

There may be several causes that prevent your connection to a Wi-Fi network. Some common issues that you can resolve include:

• Low signal strength: You may not be close enough to the wireless access point.

• Incorrect date or time: This can cause a corporate connection to fail. Set your date and time by
pressing Home [image] twice, selecting World Clock [image], and then selecting Set Date & Time. Set the date and time that match the corporate settings.

• Incorrect security settings: Verify with your network administrator that your security settings are configured correctly. Items to check include (where applicable):

• Username and password

• Passphrase or encryption key

• Correct encryption type

• Authentication protocol

• Tunneled authentication protocol

• Private key password

• When connecting to the 802.1x based secure networks, you may get Connection Failed error messages if the device configuration does not match the network. Visit the Palm support web site http://www.palm.com/us/support/tx for details on the error messages and possible solutions.


My device shows the Wi-Fi connection, but I am unable to download web pages.

Check your IP and DNS addresses.


My device failed to connect to my Access Point (AP).

• Check the Wi-Fi signal strength indicator to make sure you are still within range of a Wi-Fi access point. If the signal is weak, move closer to the access point until you get a stronger signal.

• Check the Access Point setting and other device settings.


Getting Help

This guide is meant to tell you everything you need to know to set up, customize, and use Wi-Fi on your handheld. However, you may occasionally encounter an issue that is not addressed in this guide. Here are some resources to help you if that happens.


Self-help resources

If you encounter a problem with your handheld, be sure to check these resources first:

• Answers to common questions about your handheld and its features

• The Palm® Desktop online Help

• The Palm Desktop Software for the Macintosh User's Guide located in the Documentation folder on your installation CD

• The Palm® Knowledge Library, accessible at www.palm.com/support

• The most recent Palm T|X handheld HelpNotes on your regional website

• Wi-Fi network troubleshooting information and error message descriptions, accessible at http://www.palm.com/us/support/tx


Technical support

If, after reviewing the self-help resources, you cannot solve your problem, go to www.palm.com/support or send an email to your regional Technical Support office.
Before requesting technical support, please experiment a bit to reproduce and isolate the problem. When you do contact Technical Support, please provide the following information:

• The name and version of the desktop operating system you are using

• The actual error message or state you are experiencing

• The steps you take to reproduce the problem

• A list of third-party software installed on the handheld

To find version and memory information, follow these steps:
1. Press Home [image] twice to open Applications view.
2. Tap Menu [image] on the status bar.
3. Select Info from the App menu.
4. Select Version for version info, and Size for memory info.


Copyright and Trademark

© 2005 Palm, Inc. All rights reserved.
Palm, Blazer, HotSync, Palm Powered, Palm OS, the Palm logo, and VersaMail are among the trademarks or registered trademarks owned by or licensed to Palm, Inc. All other brand and product names are or may be trademarks of, and are used to identify products or services of, their respective owners.
This product contains ACCESS Co., Ltd.'s NetFront 3.0 Internet browser software. Copyright © 1996-2003 ACCESS Co., Ltd. and ACCESS Systems America, Inc. NetFront is the trademark or registered trademark of ACCESS Co., Ltd. in Japan and in other countries except the United States of America. NetFront is a registered trademark of NetFront Communications, Inc. in the United States of America and is used under a license.

Disclaimer and Limitation of Liability

Palm, Inc. assumes no responsibility for any damage or loss resulting from the use of this guide.
Palm, Inc. assumes no responsibility for any loss or claims by third parties which may arise through the use of this software. Palm, Inc. assumes no responsibility for any damage or loss caused by deletion of data as a result of malfunction, dead battery, or repairs. Be sure to make backup copies of all important data on other media to protect against data loss.

[!] IMPORTANT Please read the End User Software License Agreement with this product before using the accompanying software program(s). Using any part of the software indicates that you accept the terms of the End User Software License Agreement.

Software Download Available

Palm® Desktop software is supplied on a CD. If you do not have access to a CD drive for your computer, you can download Palm Desktop software from www.palm.com/support


About Setting Up WiFi for Palm® T|X Handheld

User Guide for the Palm® T|X Handheld with Enterprise Security Upgrade

Copyright and Trademarks

V. 1.1